## php-superclosure 2.1.0

=== debian/changelog ===
php-superclosure (2.1.0-1) unstable; urgency=low

  * Initial release

 -- David Prévot <taffit@debian.org>  Thu, 12 Mar 2015 21:58:44 -0400
