## php-superclosure 2.2.0

=== debian/changelog ===
php-superclosure (2.2.0-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Fri, 01 Apr 2016 21:36:06 +0000

php-superclosure (2.2.0-1) unstable; urgency=medium

  [ Nikita Popov ]
  * Add PHP 7 support

  [ Graham Campbell ]
  * Allow use with php parser 2.x as well as 1.x

  [ David Prévot ]
  * Adapt composer.json for Debian

 -- David Prévot <taffit@debian.org>  Mon, 07 Dec 2015 20:43:44 -0400

php-superclosure (2.1.0-2) unstable; urgency=medium

  * Use actually working autoloader

 -- David Prévot <taffit@debian.org>  Fri, 23 Oct 2015 15:03:46 -0400
