=== debian/control ===
Source: php-superclosure
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>,
           David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.6
Homepage: https://github.com/jeremeamia/super_closure
Vcs-Git: git://anonscm.debian.org/pkg-php/php-superclosure.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-superclosure.git

Package: php-superclosure
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 SuperClosure is a PHP Library for serializing closures and anonymous
 functions. It comes with two different Closure Analyzers, which each
 support different features regarding the serialization of closures.
 The TokenAnalyzer is not as robust as the AstAnalyzer, but it is around
 20-25 times faster.
